Subject: [NEXTEL-1] Cellphone Bills Are Hit By New Round of Fees

From: Marcel <[email-masked]>
Date: Thu, 01 May 2003 16:13:32 -0400

Cellphone Bills Are Hit By New Round of Fees

By JESSE DRUCKER
Staff Reporter of THE WALL STREET JOURNAL

If deciphering your cellphone bill wasn't confusing enough already, here
comes a new round of hidden fees.

Desperate to boost revenue, cellular carriers are starting to tack on a
range of surcharges and add-on expenses that often aren't clearly
disclosed to customers. Adding to the confusion, companies make it
sound as if the new fees are government-imposed taxes, which they
aren't.

For customers, the new fees make those great-sounding deals in
advertisements an increasingly unreliable barometer of how much you
will actually pay for cellphone service. Combined with the widely
varying bundles of minutes and services offered by various providers --
roaming charges, weekend minutes, anytime minutes and in some cases
even rollover minutes -- it has gotten to the point where it is all but
impossible to comparison-shop.

This month, Cingular Wireless, a joint venture of BellSouth Corp. and
SBC Communications Inc., started charging customers as much as an
extra $1.25 a month for "regulatory cost recovery fee" pegged to,
among other things, a legal requirement that carriers be able to pinpoint
the location of callers who dial 911. Earlier this year, Sprint Corp.'s
Sprint PCS instituted a 47-cent charge for "number pooling," something
that carriers are doing to reduce the need for creating new numbers.
AT&T Wireless Services Inc. recently started charging some
subscribers an extra $1.75 a month for the 911 upgrade, as well as for
the ability to keep the same phone number when switching carriers.

The carriers say they are simply trying to recoup the costs of complying
with the various legal requirements. Regulations, for instance, require all
cellphone companies by the end of November to provide the option of
keeping your phone number when switching carriers, which is known
as number portability. It isn't yet available, however. And the industry,
in a court battle, is trying to ward off ever having to introduce it.

Taken together, all the taxes and fees in a typical cellphone bill can pile
up. Cingular advertises a $39.99 package, for instance, that in New
York ends up actually costing $49.74, or 24% more.

Critics say the new fees simply reflect the costs of doing business as a
cellphone company, and question why they are broken out and listed
separately. Under that theory, "A certain part of a [phone] bill would
go to donuts for executives at meetings, too," says Missouri Attorney
General Jay Nixon, who has filed a complaint against Sprint Corp. and
Nextel Communications Inc., complaining that the carriers are
misleading consumers. "They are trying to blame the government and
say these are taxes, when they are not," Mr. Nixon says.

Many of the new fees are small, and making a wireless call is still
cheaper than ever. In just the past year, the average per-minute cost
has dropped roughly 19%, according to Craig Mallitz, a wireless
analyst at Legg Mason. And carriers point out that most of the extra
fees on a bill are actually imposed by the government.

Rate Increases

However, the new fees are essentially rate increases -- despite the
language on some bills that seems to imply that carriers have no choice
but to pass them along. For example, Sprint's new fee appears on bills
under the heading "Taxes, Regulatory Related Charges and Surcharges
and Fees." Nextel describes its fee as "Federal Programs Cost
Recovery." Cingular, which also says it is recovering various state
regulatory fees, calls it a "Regulatory Cost Recovery Fee."

Already struggling with slowing revenue growth, and a brutal price war
of their own making, carriers claim some of the mandates are an unfair
burden. For example they argue that the number-portability
requirement is a costly and unnecessary imposition, since the industry is
already hypercompetitive and customers currently feel free to switch
carriers even when they can't keep their numbers.

"When governments mandate that carriers spend money on number
portability or other requirements, that means less money is available for
improved service," says Travis Larson of the Cellular
Telecommunications and Internet Association.

Disputing the Charges

Consumers can dispute the charges when they pop up on their bills.
Given that cellphone companies are desperate to stave off defections,
threatening to switch might yield some concessions. While the
customer-service reps probably won't have the authority to eliminate
fees from your bill, they might be willing to give you more minutes, or
throw in a new phone.

Mr. Nixon, the Missouri attorney general, says that customers are
allowed by some carriers to cancel their contracts without penalty if a
carrier unilaterally raises your rates. This, he argues, is a rate increase,
so you can simply walk away.

Nextel spokeswoman Leigh Horner called the Missouri suit "baseless."
The company "worked very hard and very carefully to express that fee
in a manner that would be most informational" for customers, she said, adding that the
carrier lists its
$1.55 fee separately because it is designed to recoup costs imposed by regulators.

Nextel started charging customers a 55-cent fee in October of last year, and raised it to
$1.55 in
January.

'Thorough' Job

A Sprint PCS spokeswoman said the carrier wouldn't comment on the Missouri lawsuit, but
said that,
like other carriers, it had done a "thorough" job of explaining the fees in a mailing to
customers. The
carrier also has clarified the language regarding its fees. It previously bunched in a 911
fee with a federal
charge and described them as "USA Regulatory Obligations and Fees." Now the fees are
broken out
separately (though they still have the word "Federal" preceding them).

Some carriers say they have taken pains not to make consumers think the fees are imposed
by the
government: AT&T Wireless's charge -- which applies to new customers and subscribers
changing their
plans and will soon be extended to customers with expired contracts -- isn't under the
"Taxes,
Surcharges and Regulatory Fees" section. "We wanted to make clear it is not a fee imposed
by the
government," a spokeswoman said. The company also says it plans to drop the fee once it
recovers the
costs of adding the services.

http://online.wsj.com/article_email/0,,SB10517256834557600,00.html?

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/KXUxcA/fNtFAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/